dev-vcs/
git

stupid content tracker: distributed VCS designed for speed and efficiency

https://www.git-scm.com/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 2.23.3, 2.24.3, 2.25.4, 2.26.2 ]
UnstableOnly for arches: [ alpha, ia64, riscv ], all versions are unstable: [ 2.23.3, 2.24.3, 2.25.4, 2.26.2, 2.27.0 ]
9999-r3 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
9999-r2 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
9999-r1 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
9999 : 0 T amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
2.27.0 : 0 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
2.26.2 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64, ~riscv ]
2.25.4 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 2.26.2
RedundantVersion slot(0) keywords are overshadowed by version: 2.26.2
2.24.3 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 2.25.4, 2.26.2
RedundantVersion slot(0) keywords are overshadowed by versions: 2.25.4, 2.26.2
2.23.3 : 0 T amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 2.24.3, 2.25.4, 2.26.2
VulnerablePackage vulnerable via glsa(202003-30) ( ( ('fullver',) ver < 2.24.1 ) && ('fullver',) not ver not = 2.21.1 && not ( ('fullver',) ver = 2.23.1 && ('fullver',) ver-rev >= 2.23.1-r1 ) && ('fullver',) not ver not = 2.24.1 ), keywords: alpha, amd64, amd64-linux, arm, arm64, hppa, ia64, mips, ppc, ppc-aix, ppc-macos, ppc64, riscv, s390, sparc, sparc-solaris, sparc64-solaris, x64-cygwin, x64-macos, x64-solaris, x86, x86-linux, x86-macos, x86-solaris
RedundantVersion slot(0) keywords are overshadowed by versions: 2.24.3, 2.25.4, 2.26.2
VulnerablePackage vulnerable via glsa(202003-30) ( ( ('fullver',) ver < 2.24.1 ) && ('fullver',) not ver not = 2.21.1 && not ( ('fullver',) ver = 2.23.1 && ('fullver',) ver-rev >= 2.23.1-r1 ) && ('fullver',) not ver not = 2.24.1 ), keywords: alpha, amd64, amd64-linux, arm, arm64, hppa, ia64, mips, ppc, ppc-aix, ppc-macos, ppc64, riscv, s390, sparc, sparc-solaris, sparc64-solaris, x64-cygwin, x64-macos, x64-solaris, x86, x86-linux, x86-macos, x86-solaris

Package Metadata

Changelog